.caracteristica-proyecto{
    grid-template-columns: 17.8125rem;
    display: flex;
    flex-direction: column;
    gap: 1.75rem;
}

.contenedor-imagen-caracteristica{
    height: 7.75rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.caracteristica-proyecto img{
    max-width: 100%;
    height: 7.75rem;
    width: auto;
}

.texto-caracteristica{
    text-align: center;
    font-weight: 500;
    font-size: 1.25rem !important;
}

.caracteristicas-proyecto{
    grid-template-columns: repeat(3,17.8125rem);
    display: grid;
    justify-content: left;
    gap: 3.75rem;
}

@media screen and (max-width: 959px) {
  .caracteristicas-proyecto{
      display: flex;
      flex-direction: column;
      justify-content: left;
      gap: 1.88rem;
  }

  .caracteristica-proyecto {
      flex-direction: row;
  }

  .contenedor-imagen-caracteristica {
    width: 6rem;
    height: auto;
  }

  .caracteristica-proyecto img{
    width: 4.75rem;
    height: auto;
  }

  .texto-caracteristica{
    font-size: 1rem !important;
    flex: 1 0 0;
    align-self: center;
  }
}
